<template>
  <v-app-bar color="teal darken-2" dense dark>
    <v-toolbar-title>Admisión</v-toolbar-title>

    <v-spacer></v-spacer>

    <v-toolbar-items>
      <v-btn :to="{name: 'person.index'}" text>
        Personas
      </v-btn>

      <v-btn to="/datatable" text>
        DataTable
      </v-btn>
    </v-toolbar-items>

  </v-app-bar>
</template>

<script>
export default {
  name: 'Navbar'
}
</script>
